{
    "WQ_95": {
        "description": "Wolf Quest with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "16/12/2014",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    }
}